<?xml version="1.1" encoding="ISO-8859-1"?> 
<game nom="agentfootyMX"> 
  <label>Agent footy.</label> 
  <adapteur>http://www.areabb-games.com/</adapteur> 
  <type>4</type> 
  <variable>agentfootyMX</variable> 
  <CheaterTracker>1</CheaterTracker>  
  <largeur>800</largeur> 
  <hauteur>600</hauteur> 
  <icone>agentfooty.gif</icone> 
  <image>agentfooty1.gif</image> 
  <jeu>agentfootyMX.swf</jeu> 
  <description>Ce jeu se joue au clavier. Recuperez l'argent et les cigares (Flèches directionnel pour diriger le manager) et déposez le dans le coffre (barre espace).</description> 
</game> 